<f:layout name="Default" />
<f:section name="Content">
    <div class="blogwidgets">
        <f:if condition="{settings.keSearch}">
            <aside class="blogwidget">
                <div class="offer-teaser">
                    <div class="offer-teaser__content">
                        <h3>Suche</h3>
                        <f:cObject typoscriptObjectPath="lib.blog_searchbox_plugin" />
                    </div>
                    <div class="offer-teaser__image">

                    </div>
                </div>
            </aside>
        </f:if>

        <f:for each="{settings.sidebarWidgets}" as="widget">
            <f:cObject typoscriptObjectPath="{widget}" />
        </f:for>
    </div>
</f:section>
